/**
 * Theme Name:       healthygut
 * Theme URI:        https://healthygut.com
 * Description:      Custom Mai Theme for the Genesis Framework.
 * Author:           BizBudding
 * Author URI:       https://bizbudding.com/
 * Version:          2.1.2
 * Text Domain:      healthygut
 * Template:         genesis
 * Template Version: 3.3.5
 * License:          GPL-2.0-or-later
 * License URI:      http://www.gnu.org/licenses/gpl-2.0.html
 */

:root {
	--hg-gradient: linear-gradient(to right, #41acb5, #509e2f);
	--hg-gradient-hover: linear-gradient(to right, #41acb5 40%, #509e2f 100%);
	--button-font-weight: 500;
	--button-font-size: var(--font-size-sm);
	--button-letter-spacing: 1.5px;
	--button-text-transform: uppercase;
	--button-border-radius: 0;
}

.before-header a {
	font-size: 13px;
}

@media only screen and (max-width: 1000px) {

	.before-header {
		display: none;
	}
}

.site-header {
	border-bottom: 0;
}

.site-header::after {
	display: block;
	height: 3px;
	background: var(--hg-gradient);
	content: "";
}

.nav-header {
	--menu-font-weight: 600;
	--menu-font-size: var(--font-size-md);
	text-transform: uppercase;
	letter-spacing: 1px;
}

.menu-item-link {
	font-size: var(--font-size-sm);
	text-decoration: none;
}

#menu-support .menu-item {
	margin-top: -1px
	line-height: 1px;
}

.menu-toggle {
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1;
}

.nav-after-header {
	border-bottom: 1.1px solid var(--color-custom-2);
}

.large a {
	font-size: var(--font-size-md) !important;
}

.xl a {
	font-weight: 600;
	font-size: var(--font-size-xl) !important;
}

@media only screen and (min-width: 600px) and (max-width: 800px) {

	.admin-bar .site-header {
		top: 46px !important;
	}
}

.footer-logo {
	-webkit-filter: grayscale(100%);
}

.page-header-inner {
	--page-header-inner-max-width: var(--breakpoint-lg);
}

@media only screen and (min-width: 600px) {
	.entry-meta {
		display: inline-flex !important;
	}
}

@media only screen and (max-width: 600px) {
	.avatar {
		display: inline-flex !important;
	}
}

.avatar {
	border-radius: 50px;
	box-shadow: var(--shadow);
}

.reviewer-text,
.reviewer-name {
	font-size: var(--font-size-sm) !important;
}

.mai-toc {
	--mai-toc-background-color: white !important;
	border: 1px solid var(--color-link) !important;
}

.entry-meta {
	margin: var(--entry-meta-margin, 0 0 var(--spacing-sm) 0) !important;
}

.entry-excerpt.entry-excerpt-single {
	margin-bottom: 24px;
	padding: 24px;
	overflow: hidden;
	background: var(--color-white);
	border: var(--border, 1px solid rgba(0, 0, 0, 0.04));
	border-left: var(--color-custom-1) 3px solid;
	-webkit-box-shadow: var(--shadow, 0 0 16px rgba(0, 0, 0, 0.05));
	box-shadow: var(--shadow, 0 0 16px rgba(0, 0, 0, 0.05));
}

.entry-excerpt.entry-excerpt-single::before {
	color: var(--color-link);
	content: "IN BRIEF";
}

/* temporary for homepage hero image */
@media only screen and (max-width: 600px) {

	.wp-block-cover-image.has-background-dim.has-background-dim-10.wp-block-cover__gradient-background,
	.wp-block-cover-image.has-background-dim.has-background-dim-10:not(.has-background-gradient)::before,
	.wp-block-cover.has-background-dim.has-background-dim-10 .wp-block-cover__gradient-background,
	.wp-block-cover.has-background-dim.has-background-dim-10:not(.has-background-gradient)::before {
		--object-position: 75% 50%;
		opacity: 0.8;
	}
}

/*************
* Plugins
**************/

/* TrustSpot */

.trustspot-inline-category {
	min-height: 32px; /* for CLS */
}

/** WooCommerce **/

.star_container {
	text-align: center;
}

/* Evidence Based Popup ---------------------------- */

/* Single post footer meta */
.entry-terms {
	display: inline-block;
}

/* Evidence Based Button Block */
.hg-box {
	display: inline-block;
	padding: 0 10px;
}

/* Evidence Based Button */
.hg-button {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}

/* Evidence popup BEFORE clicked  */
.hg-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100000; /* wp admin bar is 99999 */
	width: 100vw;
	height: 100vh;
	visibility: var(--hg-overlay-visibility, hidden);
	opacity: var(--hg-overlay-opacity, 0);
	-webkit-transition: opacity 300ms;
	-o-transition: opacity 300ms;
	transition: opacity 300ms;
}

.hg-overlay-close {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.5);
}

/* Evidence popup AFTER clicked */
.hg-overlay:target {
	--hg-overlay-visibility: visible;
	--hg-overlay-opacity: 1;
}

/*Evidence inner popup AFTER clicked */
.hg-popup {
	position: fixed;
	top: var(--hg-popup-top, 25%);
	left: 50%;
	z-index: 100000; /* wp admin bar is 99999 */
	width: calc(90% - var(--scrollbar-width, 0));
	max-width: 600px;
	height: auto;
	max-height: calc(100vh - var(--hg-popup-top, 25%));
	margin: auto;
	padding: var(--spacing-lg);
	overflow-y: auto;
	font-size: var(--font-size-md) !important;
	background-color: var(--color-alt);
	border: 3px solid var(--color-link);
	-webkit-box-shadow: var(--shadow);
	box-shadow: var(--shadow);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: background-color 300ms ease-in-out;
	-o-transition: background-color 300ms ease-in-out;
	transition: background-color 300ms ease-in-out;
}

.hg-close {
	--link-text-decoration: none;
	--link-text-decoration-hover: none;
	position: absolute;
	top: 0;
	right: 0;
	padding: var(--spacing-md);
	color: var(--color-heading);
	font-weight: var(--font-weight-bold);
	font-size: var(--font-size-xl);
	line-height: 1;
	text-decoration: none;
}

.hg-close:hover {
	color: var(--color-link);
}

@media screen and (max-width: 800px) {

	.hg-popup {
		--hg-popup-top: 5vh;
	}
}

/* Product landing pages ---------------------------- */

/* landing page button style */
.landing-page-button .wp-block-button__link.button {
	font-family: var(--heading-font-family);
	padding: var(--button-padding, .75em 2.5em);
	-webkit-box-shadow: 3px 3px 10px var(--button-background-hover);
	box-shadow: 3px 3px 10px var(--button-background-hover);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	position: relative;
}

.landing-page-button .wp-block-button__link.button:hover,
.landing-page-button .wp-block-button__link.button:focus {
	-webkit-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	transform: translateY(-3px);
	-webkit-box-shadow: 3px 5px 20px var(--button-background-hover);
	box-shadow: 3px 5px 20px var(--button-background-hover)
}

/* product pricing table */

.best-deal {
	-webkit-transform: translateY(-29px);
	-ms-transform: translateY(-29px);
	transform: translateY(-29px);
}

.price-part {
  text-align: center;
  margin-bottom: -1.5em;
}

.price-dollar {
	font-size: 5rem;
	line-height: 1;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

.dollar-symbol {
	font-size: 2rem;
	line-height: 1;
	position: relative;
	display: inline-block;
	top: -14px;
	left: 3px;
}

.price-cents {
	font-size: 2rem;
	line-height: 1;
	position: relative;
	display: inline-block;
	top: -14px;
	left: 6px;
	border-bottom: 3px solid var(--color-heading);
}

.price-each {
	font-size: 1.2rem;
	position: relative;
	left: 3.5em;
	bottom: 2.3em;
}

/* product paackages top of page */

.package-bottles {
	border: 3px solid var(--color-alt);
	background: var(--color-custom-2);
}

.product-badge.badge-text{
	background: #363636;
	border-radius: 50%;
	z-index: 2;
	-ms-flex-line-pack: right;
	align-content: right;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	border: 6px solid #ffbc10;
	letter-spacing: 0px;
	line-height: 1.2;
	padding: 8px 0 0 0;
	-webkit-transform: rotate(12deg);
	-ms-transform: rotate(12deg);
	transform: rotate(12deg);
	top: -1.8em;
	right: -1.8em;
	color: var(--color-white) !important;
}

.product-badge {
	height: 60px;
	width: 60px;
	position: absolute;
	z-index: 2;
}

.cart-link {
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 0.1px;

}

a.cart-link:hover,
a.cart-link:focus {
	outline: 3px solid var(--color-custom-1);
}

/* GravityForms survey ---------------------------- */

/* quiz results landing page */
@media only screen and (max-width: 799px) {
	.quiz-results {
		font-size: var(--font-size-xs);
	}
}

.gform_required_legend,
.gform_wrapper.gravity-theme .gf_progressbar_title,
.gform_wrapper.gravity-theme .gform_save_link.button  {
	display: none !important;
}

.gform_wrapper.gravity-theme .gf_progressbar_blue {
	background: var(--color-alt) !important;
}

.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
	background: var(--hg-gradient);
}

/* survey questions */
.gform_wrapper.gravity-theme .gfield_label,
.gform_wrapper .gfield_required {
	font-size: var(--font-size-lg) !important;
	color: var(--color-heading) !important;
}

.gform_title {
	font-size: var(--font-size-xxxxl);
	text-align: center;
	color: var(--color-heading);
	margin-bottom: 0px;
	border: none !important;
}

.gform_heading {
	text-align: center;
	margin-bottom: var(--spacing-lg);
	border: none !important;
}

/* form buttons */

.gform_next_button.button {
	--button-background: var(--hg-gradient);
	--button-background-hover: var(--hg-gradient-hover);
}

.gform_wrapper.gravity-theme .gform_previous_button.button {
	background: var(--color-alt) !important;
}

/* Buttonize Radio & Checkbox Fields */
.gform_wrapper .gfield.buttonized input[type="radio"],
.gform_wrapper .gfield.buttonized input[type="checkbox"] {
	position: absolute !important;;
	left: -9999px;
}

.gform_wrapper .gfield.buttonized .gfield_radio label, .gform_wrapper .gfield.buttonized .gfield_checkbox label {
	display: block;
	position: relative;
	border-radius: 50px;
	width: 100% !important;
	padding: var(--spacing-md);
	margin-bottom: var(--spacing-xs);
	background-color: var(--color-custom-3);
	cursor: pointer !important;
	color: var(--body-color);
	font-weight: 400;
	font-size: var(--font-size-md);
}

.gform_wrapper .gfield.buttonized input[type="radio"]:checked+label,
.gform_wrapper .gfield.buttonized input[type="checkbox"]:checked+label {
	background-color: var(--color-link) !important;
	color: var(--color-white);
	overflow: hidden;
}

.woocommerce-MyAccount-navigation-link--subscriptions{
	display: none;
}
